#calc{
    width: 250px;
    padding: 0px;
    margin: 0px;
}
button{
    width: 100%;
    border: none;
    height:50px;
    -webkit-user-select: none;        
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
}
button:hover{
    background-color:rgb(221, 221, 221);
}
#calculatorContainer{
    border: 1px solid black;
    width: 250px;
    padding: 4px;
}
input{
    width: 243px;
    text-align: center;
    font-size: 16px;
    padding: 0px;
    height: 40px;
    outline: none;
    border: 1px solid rgb(196, 196, 196);
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 2px;
}
th{
    max-width: 20px;
}